pokemon[1].lv = pokemon[1].lv +1
pokemon[1].MAX_HP = pokemon[1].MAX_HP +2.5
pokemon[1].MAX_HP = pokemon[1].MAX_HP - (pokemon[1].MAX_HP %1)
pokemon[1].ATK = pokemon[1].STR +2.5
pokemon[1].DEF = pokemon[1].DEF +2.5
pokemon[1].AGI = pokemon[1].AGI +1.5
pokemon[1].SPD = pokemon[1].SPD +1.5
pokemon[1].SPA = pokemon[1].SPA +1.5
level = 0
e = 0
attackn = 1
file = io.open("./pokemon/aron/aron_attacks.txt", "r")
if e == 0 then
	level = file:read("*n")
	if attackn == 1 and pokemon[1].lv >= level then
		p1_attacks[1].name = file:read(12)
		p1_attacks[1].attribute = file:read(7)
		p1_attacks[1].power = file:read("*n")
		p1_attacks[1].accuracy = file:read("*n")
		blank = file:read()
		attackn = attackn +1

	end
	level = file:read("*n")
	if attackn == 2 and pokemon[1].lv >= level then
		p1_attacks[2].name = file:read(12)
		p1_attacks[2].attribute = file:read(7)
		p1_attacks[2].power = file:read("*n")
		p1_attacks[2].accuracy = file:read("*n")
		blank = file:read()
	attackn = attackn +1	

	end
	level = file:read("*n")
	if attackn == 3 and pokemon[1].lv >= level then
		p1_attacks[3].name = file:read(12)
		p1_attacks[3].attribute = file:read(7)
		p1_attacks[3].power = file:read("*n")
		p1_attacks[3].accuracy = file:read("*n")
		blank = file:read()
	attackn = attackn +1
	end
	level = file:read("*n")
	if attackn == 4 and pokemon[1].lv >= level then
		p1_attacks[4].name = file:read(12)
		p1_attacks[4].attribute = file:read(7)
		p1_attacks[4].power = file:read("*n")
		p1_attacks[4].accuracy = file:read("*n")
		blank = file:read()
	attackn = attackn +1
	end
	if attackn == 5 then
		e = 1
	end
end
file:close()